namespace PkmnLib.Plugin.Gen7.Scripts.Moves;

[Script(ScriptCategory.Move, "2_hit_move")]
public class DoubleHitMove : Script, IScriptChangeNumberOfHits
{
    public void ChangeNumberOfHits(IMoveChoice choice, ref byte numberOfHits)
    {
        numberOfHits = 2;
    }
}